<?php

Route::group(['prefix' => 'seo/index'], function () {

    Route::get('/', [ 'uses' => 'IndexController@index' ]);
    Route::get('/get-status', [ 'uses' => 'IndexController@getStatus' ]);
    Route::get('/product', [ 'uses' => 'IndexController@indexProduct' ]);
    Route::post('/link', [ 'uses' => 'IndexController@indexLink' ]);
    Route::get('/tool', [ 'uses' => 'IndexController@indexTool' ]);
    Route::post('/tool', [ 'uses' => 'IndexController@indexTool', 'as' => 'seo.index::tool']);

});